<!--

body{
	color:#666666; /*標準のフォントカラー*/
	font-size:78%; /*標準のフォントサイズ*/
	font-family:Verdana,"ＭＳＰゴシック",Sans-serif;
	line-height:200%;
	margin:0px;

	background-attachment:fixed;
	background-image:url("33.jpg");
	background-position:left bottom;
	background-repeat:no-repeat;
}

h1{
	font-size:14pt; /* タイトルのフォントの大きさ */
	margin:0px;
	padding:0px;
}

h2{
	border-bottom:#ddddff solid 1px;
	font-size:100%; /* 見出しのフォントの大きさ */
	line-height:90%;
	margin:0px;
	padding:0px 0px 2px 0px;
	text-indent:5px;
}

a{
	color:#6666ff; /*リンクのカラー*/
	text-decoration:none;
}

a:hover{
	background-color:#eeeeff; /*マウスが重なったときのリンクの背景色*/
}

a img{
	border:none 0x;
}

p{
	padding:5px;
	padding-left:15px;
}

/*--------------------------------------------*/

#header{
	border-bottom:#eee solid 1px;
	margin:0px 0px 0px auto;
	padding:10px;
	width:500px;

	float:left; /* この記述を消すと、タイトル（サイト名）が右に揃います。 */
}

#main_body{
	margin:0px 0px 0px auto;
	padding:0px 10px 0px 0px;
	width:500px;
}

#top_body_body{

}

#bottom_body{
	clear:both;
	margin-top:20px;
}

#footer{
	border-top:#ccc solid 1px;
	clear:both;
	margin:0px 0px 0px auto;
	padding:10px;
	width:500px;
}

/*----------- dlはメニューに使用しています -------------*/

#top_body dl,#top_body dt,#top_body dd{
	margin:0px;
	padding:0px;
}

#top_body dl{
	margin-bottom:10px;
	width:100%;
}

#top_body dl dt{
	clear:both;
}

#top_body dl dd{
	float:left;
	margin:2px;
	text-indent:5px;
}
-->
